Frage von Fitje, 175

Fehler bei SUSE Leap 42.1 Update: Wo sind die Fehlermeldungen nachzulesen?

Hallo Leute! Ich habe mein Linux versucht upzudaten, das geschieht auftomatisch. Er meldet aber beim Update von OpenSUSE-2016-287 das er eine Paketabhängigkeit nicht gefunden hat. Wo zum Kuckuck ist hier der da genannte ausführliche Fehlerbericht zu lesen?

Hilfreichste Antwort - ausgezeichnet vom Fragesteller
von AlGor4xs, 144

Warum machst du Aktualisierung nicht manuell - geht flott. Ich mach das alle 14 Tage und man kann dann direkt reagieren. Am leichtesten mit Yast. Den Paketnamen (ganz) immer direkt notieren  und Compi nicht ausschalten (Standby)

Aber wo ist die Log-Datei???


Kommentar von AlGor4xs ,

Linux macht das mit den Paketabhängigkeiten sehr gut, bis auf seltene spezielle Pakete. Wenn keine Paketabhängigleiten gefunden wurden ist das ein Hinweis und keine Fehlermelung. Wurden womöglich nur einelne Dateien (Päckchen) aktualisiert.

Kommentar von Fitje ,

Hallo!

Ich habe danach Yast aufgerufen und die Online-Aktualisierung per Hand gestartet. Damach wurden Unverträglichkeiten zwischen einem Packet und kapptemplate gemeldet. Da dies mit QT zu tun hat, löschte ich zuerst kapptemplate und danach lief die Installation problemlos. Anscheinend wurden dann die richtigen Packete nachinstalliert.

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten